﻿body {
  margin-top: 65px;
}

.columnBody{
  margin: 0px auto;
  max-width: 1170px;
  padding: 60px 25px 0;
}

.viewportBody{
  max-width: 80vw;
}

.header {
  background-color: black;
}

a {
  outline: 0;
}

#titleRow {
  margin-bottom: 2rem;
  font-size: 60px;
  line-height: 1;
}
/* custom drop down styles / <select> styles*/
label {
font-size: 12px;
}

select, input, input[type="radio"]+label {
font-size: 1rem;
}

.input label {
display: block;
font-size: 1.25em;
}

.text-input input {
border: 0;
border-bottom: 1px solid #707070;
box-sizing: border-box;
line-height: 32px;;
margin: 0;
padding: 0 4px;
width: 100%;
}

.custom-select-wrapper::before {
bottom: 7px;
top: auto;
-webkit-transform: none;
transform: none;
}

.custom-select-wrapper.disabled::before {
color: rgba(112, 112, 112, 0.5);
}

.custom-select-wrapper select {
padding: 5px 0;
}

.custom-select-wrapper.disabled select {
background: #f8f8f8;
}
/* */
